
# See the docstring in versioneer.py for instructions. Note that you must
# re-run 'versioneer.py setup' after changing this section, and commit the
# resulting files.

[versioneer]
VCS = 'git'
style = 'pep440'
versionfile_source = 'nfdi4earth_label/_version.py'
versionfile_build = 'nfdi4earth_label/_version.py'
tag_prefix = 'v'
parentdir_prefix = 'nfdi4earth-label-'
